» Ubuntu » Paquets

Error

two or more packages specified (libtaoframework-sdl-cil-dev oneiric)